Subject: Re: problem with cygtclsh80.exe
From: "A Roturier" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 06 Jul 2001 03:18:09 -0000

> >
> > it seems cygtclsh80.exe doesn't recognize the files with full path name?
> > is that a known problem?
>
>It is no problem -- it is just cygwin's tcl/tk, they are mingw versions :))
>They are not linked against cygwin1.dll, so cygwin mounts and paths have no
>meaning for them. You can change "//e/cygwin/ecos[the_rest_of_the_path]" 
>with
>"e:/cygwin/ecos[the_rest_of_the_path]" which are good filenames for them.
>

got it. thanx for help. :p

kc
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/